Suppliers
Suppliers with mandate approval and catalog size
Suppliers with mandate approval and catalog size.
__Host-qm_session<token>
Session cookie set by sign-in on HTTPS deployments (the hosted demo).
In: cookie
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/suppliers"{ "items": [ { "id": "string", "name": "string", "approved": true, "active": true, "checkout_eligible": true, "lead_time_days": 0, "tax_rate_bps": 0, "fee_terms": [ { "code": "string", "label": "string", "kind": "SHIPPING", "amount_minor": 0, "waived_over_minor": 0 } ], "website": "string", "description": "string", "quarantined": true, "catalog_items": 0, "data_source": "CHANNEL3_MARKET" } ]}